[Desktop Entry]
Name=gedit
Name[bn]=জিএডিট
Name[bn_IN]=gedit
Name[ca]=gedit
Name[ca@valencia]=gedit
Name[en@shaw]=·𐑜𐑧𐑛𐑦𐑑
Name[en_CA]=gedit
Name[en_GB]=gedit
Name[eo]=Gedit
Name[pt]=gedit
Name[pt_BR]=gedit
GenericName=Text Editor
GenericName[bn]=টেক্সট সম্পাদক
GenericName[bn_IN]=টেক্সট এডিটার
GenericName[ca]=Editor de text
GenericName[ca@valencia]=Editor de text
GenericName[en@shaw]=𐑑𐑧𐑒𐑕𐑑 𐑧𐑛𐑦𐑑𐑼
GenericName[en_CA]=Text Editor
GenericName[en_GB]=Text Editor
GenericName[eo]=Tekstredaktilo
GenericName[pt]=Editor de Texto
GenericName[pt_BR]=Editor de texto
Comment=Edit text files
Comment[bn]=টেক্সট ফাইল সম্পাদনা করুন
Comment[bn_IN]=টেক্সট ফাইল সম্পাদনা
Comment[ca]=Editeu fitxers de text
Comment[ca@valencia]=Editeu fitxers de text
Comment[en@shaw]=𐑧𐑛𐑦𐑑 𐑑𐑧𐑒𐑕𐑑 𐑓𐑲𐑤𐑟
Comment[en_CA]=Edit text files
Comment[en_GB]=Edit text files
Comment[eo]=Redakti tekstdosierojn
Comment[pt]=Editar ficheiros de texto
Comment[pt_BR]=Edite arquivos de texto
Exec=true
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=accessories-text-editor
Categories=GNOME;GTK;Utility;TextEditor;
X-GNOME-DocPath=gedit/gedit.xml
X-GNOME-FullName=gedit Text Editor
X-GNOME-FullName[bn]=জিএডিট টেক্সট সম্পাদক
X-GNOME-FullName[bn_IN]=gedit টেক্সট এডিটার
X-GNOME-FullName[ca]=Editor de text gedit
X-GNOME-FullName[ca@valencia]=Editor de text gedit
X-GNOME-FullName[en@shaw]=·𐑜𐑧𐑛𐑦𐑑 𐑑𐑧𐑒𐑕𐑑 𐑧𐑛𐑦𐑑𐑼
X-GNOME-FullName[en_GB]=gedit Text Editor
X-GNOME-FullName[eo]=Gedit tekstredaktilo
X-GNOME-FullName[pt]=Editor de Texto gedit
X-GNOME-FullName[pt_BR]=Editor de texto gedit
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gedit
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.10.0
X-GNOME-Bugzilla-ExtraInfoScript=true
Actions=Window;Document;
Keywords=Text;Editor;
Keywords[ca]=Text;Editor;
Keywords[ca@valencia]=Text;Editor;
Keywords[pt]=Texto;Editor;
Keywords[pt_BR]=Texto;Editor;

[Desktop Action Window]
Name=Open a New Window
Name[bn_IN]=একটি নতুন উইন্ডো খুলুন
Name[ca]=Obre una finestra nova
Name[ca@valencia]=Obri una finestra nova
Name[en_GB]=Open a New Window
Name[pt]=Abrir uma Nova Janela
Name[pt_BR]=Abrir uma nova janela
Exec=true

[Desktop Action Document]
Name=Open a New Document
Name[bn_IN]=নতুন ডকুমেন্ট খুলুন
Name[ca]=Obre un document nou
Name[ca@valencia]=Obri un document nou
Name[en_GB]=Open a New Document
Name[pt]=Abrir um Novo Documento
Name[pt_BR]=Abrir um novo documento
Exec=true
